<?php 
require("../conectar.php");
?>
<html>
<head>
 <style> 		
            
			.tabla{background:#ffffff;border-collapse: collapse;font-family:arial;font-size:12px; }
			.titulos{ background: #000000; !important;color:#ffffff; }
			.titulos1{ background: #000000; !important;color:#ffffff; border-width:medium; border: inset; border-color:#FFFFFF; border-width:medium; }
			.titulos11{ background: #000000; !important;color:#000000;}
			.coordinador{ border-top: inset; border-top-color:#FFFFFF; border-top-width:medium; background-color:#0099FF; color:#000000;}
			.ejecutivos1{ background-color:#A9D0F5}
			.ejecutivos0{ background-color:#0099FF;}
			.totales{ background-color:#999999}
			.bordesub{ background: #7F7F7F; color:#FFFFFF;}
			.encabezado{ position:fixed;}
			.tablas{position: absolute; margin-left:-11px; margin-top:30px;}
        </style>		
</head>
<body>
<div class="encabezado"></div>
<div class="tablas">
		<table width="550" class="tabla">
		<tr class="titulos1"><td>PROPIEDAD</td></tr>
		<tr class="titulos1"><td>MES</td></tr>
		<tr class="titulos1"><td>DIA</td></tr>
		<tr class="titulos11"><td>o</td></tr>
		<?php 
	$t=0;
	while($t<3)
	{
		$t++;
		if($t==1){$turno='MATUTINO';}
		if($t==2){$turno='VESPERTINO';}
		if($t==3){$turno='NOCTURNO';}?>
		<tr class="titulos"><td colspan="<?php echo $diferencia*4*$propis+1+7*4;?>"><?php echo"TURNO: ".$turno;?></td></tr>
		<?php
					$eje="SELECT concat(e.nombre,' ',e.a_pat) as nomejec, e.id_empleado FROM empleados as e WHERE coordinador='0' and fechabaja= '0000-00-00' and puesto='5' and turno='$turno' group by nomejec ";
					$ejec=mysql_query($eje);
					$row=mysql_num_rows($ejec);
					if($row>0){
					?>
					<tr class="coordinador"><td colspan="<?php echo $diferencia*4*$propis+1+7*4;?>"><strong>SIN COORDINADOR:</strong></td>
					
					</tr>
					<? while($ejecutivo=mysql_fetch_array($ejec))
					{ $empleado=$ejecutivo['id_empleado']; if($r==1){$r=0;}else {$r=1;}?>
					<tr class="ejecutivos<?php echo$r;?>"><td ><?php echo htmlentities($ejecutivo['nomejec']);?></td>
					<? }?>
		  </tr>
						
						<tr class="totales"><td > <? echo"SUBTOTAL: ";?></td> 
				  </tr>
					<?}?>
		<?php
		$coo="SELECT coordinador FROM empleados GROUP BY coordinador";
		$coor=mysql_query($coo);
		while($coordinador=mysql_fetch_array($coor))
		{	
			$aux2=$coordinador['coordinador'];
			$comp=mysql_query("select id_empleado FROM empleados where coordinador='$aux2' and fechabaja='0000-00-00'");
			$compro=mysql_num_rows($comp);        	
			if($compro>0)
			{ 
			$coor1=mysql_query("SELECT concat(nombre,' ',a_pat) as nomcoor, fechabaja FROM `empleados` where id_empleado='$aux2' AND turno='$turno'");
			while($coordinador1=mysql_fetch_array($coor1))
				{	$o++;?>
					<tr class="coordinador"><td ><strong>COORDINADOR: <?if($coordinador1['fechabaja']!='0000-00-00'){echo "<font color='red'>";}echo htmlentities($coordinador1['nomcoor']);?></font></strong></td>				
					</tr>	
				<?php	
					$eje="SELECT concat(e.nombre,' ',e.a_pat) as nomejec, e.id_empleado FROM empleados as e WHERE coordinador='$aux2' and id_empleado<>'$aux2' and fechabaja= '0000-00-00' and puesto='5'  group by nomejec";
					$ejec=mysql_query($eje);
					$r=0;
					while($ejecutivo=mysql_fetch_array($ejec))
					{ $empleado=$ejecutivo['id_empleado']; if($r==1){$r=0;}else {$r=1;}?>
					<tr class="ejecutivos<?php echo$r;?>"><td ><?php echo htmlentities($ejecutivo['nomejec']);?></td>
					
					</tr><?php
					}		?>
					<tr class="totales"><td > <? echo"SUBTOTAL: ";?></td> 
					</tr>
					<?php
				}?>
		
				
	<?	}
		}	
	}	?>

				<tr class="bordesub"><td><?echo"TOTAL";?></td>
				</tr>
	</table> 
	</div>
</body>
</html>

